
QGIS Application - Bug report #16699

QGIS crash dumped

2017-06-10 09:02 PM - vsgis erdas

Status: Closed

Priority: High

Assignee:

Category: Data Provider/Delimited Text 

Affected QGIS version:2.18.8 Regression?: No

Operating System: windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:Yes Copied to github as #: 24598

Description

hi,

I was trying to upload .csv through add delimited layer, converted from .xlsx, however it crashes every time with an error msg as attached.

also attached is the list of dump files created in the process. LECOS plugin not installed. Deleted .qgis2 folder. instlled 2.18.9 version.

would try again

Related issues:

Duplicates QGIS Application - Bug report # 16606: Qgis 2.18.8 Ubuntu 16.04 : ... Closed 2017-05-23

History

#1 - 2017-06-10 09:04 PM - Giovanni Manghi

- Status changed from Open to Closed

try 2.18.9, attach sample data. Thanks.

#2 - 2017-06-10 09:04 PM - Giovanni Manghi

- Assignee deleted (vsgis erdas)

- Status changed from Closed to Feedback

#3 - 2017-06-10 09:04 PM - Giovanni Manghi

- Resolution deleted (invalid)

#4 - 2017-06-11 09:00 AM - Jürgen Fischer

- Duplicates Bug report #16606: Qgis 2.18.8 Ubuntu 16.04 : crash with add new layer from delimited text added

#5 - 2017-07-27 03:44 PM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

closing for lack of feedback.

Files

records of minidump.jpg 160 KB 2017-06-10 vsgis erdas

minidump crash 8972_7520_cde 1d78.jpg 18.1 KB 2017-06-10 vsgis erdas
